[Count]
Joint=0
Physical=10
Object=76
[Phy 0]
Col Snd=HMetal
Ela=0.5
Fix Pos=1
Force Rot=2.50
Freq Change=80
Img=Scales Part
Img X=23
Mass=150
Path=12.-12|-12.-12|-12.12|12.12#66.-6|6.-6|6.6|66.6
Type=Polygon
X Pos=204
Y Pos=234
[Phy 1]
Img=Star
Img Y=-7
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=60
Y Pos=174
[Phy 2]
Fix Pos=1
Force Rot=2.0
Img=Star
Img Y=-7
Mass=400
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=330
Y Pos=264
[Phy 3]
Path=336.144|336.48|360.48|360.144|336.144#360.312|384.288|432.288|576.144#576.168|558.168|552.174|552.192|534.192|528.198|528.240|486.240|480.246|480.264|462.264|456.270|456.288|438.288|432.294|432.312
Type=Line
X Pos=24
Y Pos=24
[Phy 4]
Col Snd=HMetal
Ela=0.5
Fix Pos=1
Force Rot=2.00
Freq Change=80
Img=Scales Part
Img X=23
Mass=150
Path=12.-12|-12.-12|-12.12|12.12#66.-6|6.-6|6.6|66.6
Type=Polygon
X Pos=780
Y Pos=228
[Phy 5]
Path=-24.144|48.72|72.72|72.96|30.96|24.102|24.120|6.120|0.126|0.144|-18.144|-24.150|-24.168#216.288|408.96|408.120|390.120|384.126|384.144|366.144|360.150|360.168|342.168|336.174|336.192|342.192|354.204|342.216|312.216|312.240|270.240|264.246|264.264|246.264|240.270|240.288|216.288#288.72|312.72|312.120|288.144|288.72
Type=Line
X Pos=624
Y Pos=24
[Phy 6]
Cir Dia=84
Col Snd=SMetal
Freq Change=60
Img=Circle84
Mass=400
Type=Circle
X Pos=1056
Y Pos=186
[Phy 7]
No Col=2
Path=-54.0|162.0
Type=Line
X Pos=1038
Y Pos=228
[Phy 8]
No Col=2
Path=-276.0|276.0
Type=Line
X Pos=1476
Y Pos=228
[Phy 9]
Path=12.-60|-12.-60|-36.-48|-36.-36|12.-36#12.-12|-36.-12|-36.0|-12.12|12.12
Type=Line
X Pos=1788
Y Pos=252
[Obj 0]
Img=Rays 2
Img Ang=60
Static Rot=-0.11
X Pos=1416
Y Pos=60
[Obj 1]
Img=Rays 3
Img Ang=50
Static Rot=-0.08
X Pos=1416
Y Pos=60
[Obj 10]
Img=Laser R
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=112
X Pos=1716
Y Pos=230
[Obj 11]
Img=Compass
Static Rot=-0.12
X Pos=1416
Y Pos=60
[Obj 12]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.10
X Pos=1740
Y Pos=132
[Obj 13]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.20
X Pos=1476
Y Pos=288
[Obj 14]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.24
X Pos=1632
Y Pos=276
[Obj 15]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.32
X Pos=1620
Y Pos=132
[Obj 16]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.50
X Pos=1680
Y Pos=336
[Obj 17]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.90
X Pos=1728
Y Pos=192
[Obj 18]
Img=MediumStar
Static Rot=0.08
X Pos=216
Y Pos=72
[Obj 19]
Img=LilRing
Img Ang=45
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-0.60
X Pos=540
Y Pos=36
[Obj 2]
Img=Rays 1
Img Ang=40
Static Rot=-0.06
X Pos=1416
Y Pos=60
[Obj 20]
Img=LilRing
Img Ang=90
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-2.00
X Pos=480
Y Pos=156
[Obj 21]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.40
X Pos=444
Y Pos=72
[Obj 22]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=168
Y Pos=276
[Obj 23]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=72
Y Pos=156
[Obj 24]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=84
Y Pos=276
[Obj 25]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=156
Y Pos=216
[Obj 26]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=72
Y Pos=264
[Obj 27]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=180
Y Pos=216
[Obj 28]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=96
Y Pos=108
[Obj 29]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=192
Y Pos=120
[Obj 3]
Img=Rays 2
Img Ang=30
Static Rot=0.05
X Pos=1416
Y Pos=60
[Obj 30]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=264
Y Pos=192
[Obj 31]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=216
Y Pos=72
[Obj 32]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=60
Y Pos=300
[Obj 33]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=240
Y Pos=288
[Obj 34]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=48
[Obj 35]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=576
Y Pos=108
[Obj 36]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=526
Y Pos=204
[Obj 37]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=684
Y Pos=60
[Obj 38]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=780
Y Pos=72
[Obj 39]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=696
Y Pos=204
[Obj 4]
Img=Rays 3
Img Ang=10
Static Rot=0.10
X Pos=1416
Y Pos=60
[Obj 40]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=516
Y Pos=108
[Obj 41]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=408
Y Pos=60
[Obj 42]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=84
[Obj 43]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=708
Y Pos=48
[Obj 44]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=732
Y Pos=168
[Obj 45]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=682
Y Pos=257
[Obj 46]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1656
Y Pos=60
[Obj 47]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1344
Y Pos=144
[Obj 48]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1536
Y Pos=240
[Obj 49]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1344
Y Pos=276
[Obj 5]
Img=Rays 1
Static Rot=0.04
X Pos=1416
Y Pos=60
[Obj 50]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1344
Y Pos=204
[Obj 51]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1572
Y Pos=60
[Obj 52]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1728
Y Pos=72
[Obj 53]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1704
Y Pos=240
[Obj 54]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1536
Y Pos=276
[Obj 55]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1368
Y Pos=288
[Obj 56]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1272
Y Pos=132
[Obj 57]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1524
Y Pos=132
[Obj 58]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1716
Y Pos=132
[Obj 59]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.30
X Pos=1512
Y Pos=168
[Obj 6]
Obj=SFX
Obj Str A=MiniGear
Type=Embedded
X Pos=648
Y Pos=24
[Obj 60]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.50
X Pos=1259
Y Pos=288
[Obj 61]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.50
X Pos=1044
Y Pos=24
[Obj 62]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.44
X Pos=1176
Y Pos=120
[Obj 63]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.32
X Pos=720
Y Pos=240
[Obj 64]
Img=Asteroids 2
Static Rot=0.04
X Pos=1008
Y Pos=216
[Obj 65]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1716
Y Pos=48
[Obj 66]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1716
Y Pos=96
[Obj 67]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1704
Y Pos=60
[Obj 68]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1728
Y Pos=144
[Obj 69]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1620
Y Pos=96
[Obj 7]
Obj=SFX
Obj Str A=MiniGear
Type=Embedded
X Pos=48
Y Pos=24
[Obj 70]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1728
Y Pos=108
[Obj 71]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.40
X Pos=1140
Y Pos=30
[Obj 72]
Img=LilRing
Img Ang=45
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-0.60
X Pos=978
Y Pos=270
[Obj 73]
Img=LilRing
Img Ang=90
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-2.00
X Pos=900
Y Pos=36
[Obj 74]
Img=Asteroids 1
Static Rot=0.02
X Pos=1008
Y Pos=216
[Obj 75]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.70
X Pos=1044
Y Pos=24
[Obj 8]
Layer=1
Obj=Start
Obj Val A=2
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=84
Y Pos=144
[Obj 9]
Img=Laser L
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=112
X Pos=1020
Y Pos=230
